Bug 196887 - New source file is added to wrong file system
New source file is added to wrong file system
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P1 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-20 11:10 UTC by Vladimir Kvashin
Modified: 2011-03-31 13:36 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-03-20 11:10:17 UTC
I imported a managed remote project (Quote).
When I added a file to it, it appeared in local, but not remote file system.
Comment 1 Alexander Pepin 2011-03-21 10:54:46 UTC
I believe it should be fixed by FCS (not in RC1).
Comment 2 Vladimir Kvashin 2011-03-21 16:30:12 UTC
fixed in cnd-main:
http://hg.netbeans.org/cnd-main/rev/e11dc24560ce
http://hg.netbeans.org/cnd-main/rev/64c58307ed6b
(the first changeset also fixes issue 196882)
Comment 3 Quality Engineering 2011-03-22 09:55:33 UTC
Integrated into 'main-golden', will be available in build *201103220400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/64c58307ed6b
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: additional fix for #196887 - New source file is added to wrong file system
Comment 4 Alexander Pepin 2011-03-24 13:38:43 UTC
verified in dev build #5021
Comment 5 Vladimir Kvashin 2011-03-29 20:06:59 UTC
http://hg.netbeans.org/releases/rev/02f8d43d6ef6
Comment 6 Alexander Pepin 2011-03-31 13:36:49 UTC
Verified in RC2 build 20110331.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo